local Obj = {}

-- On charge toutes les différentes types d'acteurs
local cwd  = (...):gsub('%.init$', '') .. "."
Obj.Explosion = require(cwd .. "explosion")

Obj.index     = {}
Obj.index["explosion"]   = Obj.Explosion

Obj.collisions = {}

return Obj
